get
https://api.lucid.co/v1/folders/app/contents
Lists the contents of the OAuth2 client's app project folder for the authenticated user. The app project folder is automatically resolved from the OAuth2 client ID associated with the access token. Results are paginated.
Valid Authentication Methods
OAuth 2.0 User Token Scopes:
folder:readonlylucidchart.document.app.folderlucidspark.document.app.folderlucidscale.document.app.folder
403Forbidden if the authenticated user does not have permission to the app project folder.
404Not Found if no app project folder can be resolved for the OAuth2 client.